@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700,800);

body {background: #fff; color:#333;font-family: 'Open Sans', sans-serif; font-weight: 400;}

a {color: #FF4700}

a:hover {color: #af3300; text-decoration: none}

	.block-grid { display: block; overflow: hidden; }
	.block-grid>li { display: block; height: auto; float: left; }
	
	.block-grid.two-up { margin-left: -4% }
	.block-grid.two-up>li { margin-left: 4%; width: 46%; }
/* 	.block-grid.two-up>li:nth-child(2n+1) {clear: left;} */
	
	.block-grid.three-up { margin-left: -2% }
	.block-grid.three-up>li { margin-left: 2%; width: 31.3%; }
/* 	.block-grid.three-up>li:nth-child(3n+1) {clear: left;} */
	
	.block-grid.four-up { margin-left: -2% }
	.block-grid.four-up>li { margin-left: 2%; width: 23%; margin-bottom: 2%}
/* 	.block-grid.four-up>li:nth-child(4n+1) {clear: left;} */
	
	.block-grid.five-up { margin-left: -1.5% }
	.block-grid.five-up>li { margin-left: 1.5%; width: 18.5%; }
/* 	.block-grid.five-up>li:nth-child(5n+1) {clear: left;} */

h1, h2, h3, h4, h5, h6 {font-weight: 700!important}

blockquote {
padding: 0 0 0 15px;
margin: 0 0 20px;
border-left: 5px solid #FF4700;
}

.entry-content>ul.unstyled {
margin-left: 0 ;

}

.content h2, .entry-content h2 {font-size: 20px; color: #F16132}
.content h3, .entry-content h3 {font-size: 16px; color: #F16132}

.post-title {
margin: 0 0 5px;
font-weight: 200;
font-size: 22px;
line-height: 1.2;
}

.search_results {padding: 0 0 20px 0px; margin-bottom: 20px; border-bottom: 1px solid #eee;}
.social iframe {padding: 10px 0 0}

#social-share {background: #eee}

#social-share.post-meta {
padding: 10px 20px 5px;

}

#wrapper {
padding: 0px 0 20px;
background: #ECEFEA;
}

#top-strip {/* background:#93B979 url(../../images/img_leafedge.gif) no-repeat; height: 20px */ border-top: 5px solid #FF4700}


#main-menu-wrap a {color: #809856}

#services-menu-wrap a {color: #FF4700}

#hgroup {

padding: 20px 0 0px;
}

.main-nav .nav {margin-bottom: 0px!important}

#header {background: #fff;/*  margin-bottom: 10px */}

.call-to-action {padding: 30px; background: rgba(129,153,87,0.63); margin: 20px 0}

.call-to-action a {color: #fff}


/* Homepage */
.thumb-wrap {max-height: 152px; overflow: hidden}

#standard-features .span3 {overflow: hidden}

#standard-features img { -webkit-transform:scale(1);
    -moz-transform:scale(1);
    -o-transform:scale(1);
    }
    
    #standard-features img:hover { -webkit-transform:scale(1.2);
    -moz-transform:scale(1.2);
    -o-transform:scale(1.2);
    opacity: 3;
    height:auto; width:auto;
   -webkit-transition: all ease 0.4s;
-moz-transition: all ease 0.4s;
-ms-transition: all ease 0.4s;
-o-transition: all ease 0.4s;
transition: all ease 0.4s;}



.gform_wrapper .gform_heading {
margin-bottom: 0px!important;
}

.gform_wrapper .top_label .gfield_label {
margin: 10px 0 4px 0!important;
font-weight: 200!important;
color: #FF4700
}

.media-heading { padding: 0px; margin: 0px}

.media-heading a {font-weight: 200; color: #FF4700; font-size: 14px; padding: 0px!important; margin: 0px!important}
.latest-date {
padding: 0px;
margin: 0px;
color: #fff;
font-size: 12px;
}

#home h2, #home h3 {font-size: 20px; font-weight: 200; line-height: 100%; color: #222; margin-bottom: 20px;
}

.home .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium, .home .gform_wrapper .top_label select.medium {
width: 100%;
}

#standard-features h3 {
margin: 0;
padding: 15px 0;
line-height: 90%;
color: #FF4700!important;
text-shadow: none!important;
font-size: 18px!important;
font-weight: 200!important;
}


#main-intro {text-align: center}

#main-intro h2 {font-size: 50px; letter-spacing: -1px}

.well .gform_wrapper {
overflow: inherit;
margin: 0;
max-width: 98%;
}

.well .gform_wrapper .gform_footer {
padding: 0px;
margin: 10px 0 0;
clear: both;
}

.well .gform_wrapper .gform_heading {

margin-bottom: 08px;
}

.well .gform_wrapper .top_label input.medium {
margin-bottom: 0px
}

.well .gform_wrapper h3.gform_title {
letter-spacing: normal !important;
margin: 0px;
font-size: 24.5px!important;
}

@media (min-width: 960px) {

		#call-back .gform_body { width:100%}
		
		#call-back form:after { clear: both}
		
		#call-back .gform_body ul { width:100%; display: inline; padding-bottom: 10px}
		
		#call-back .gform_body ul li {float:left; width: 40%}
		
		#call-back .gform_body ul li input {width:90%}
		
		#call-back .gform_wrapper ul li.gfield, #call-back .gform_footer.top_label {
		clear: none;
		}
		
		#call-back .well {padding-top: 0px}
		
		#call-back .gform_footer.top_label {float: left; width: 15%; margin-left: 20px; margin-top: 30px;}
		
		#call-back p {display: block; clear: both; margin: 10px 0 0 0px}
		
		#call-back .gform_heading {margin:10px 0 0 0px; padding: 0px}

}

/* carousel */

.carousel-caption h1.leed span
 {
  
  color: #fff!important;
 font-weight: 300;

}

.carousel-caption h1 {
margin: 0;
line-height: 28px!important;
text-shadow: none!important;
font-size: 30px!important;
font-weight: 700!important;
text-transform: uppercase;
}

.carousel-inner {border-bottom: none; margin-bottom: 0px; border-top:15px solid #fff;}

hr {
margin: 20px 0;
border: 0;
border-bottom: 1px solid #ffffff;
}

.post-meta {
border-top: 1px solid #C1C1BC;
border-bottom: 1px solid #C1C1BC;
padding: 5px 0px;
}


.carousel-caption .slash-one, .carousel-caption .slash-two {}

.carousel-caption {
right: 0;
bottom: 50px;
left: 0;
padding: 15px 0px;
background: none;
text-align: center
}
.carousel-caption h1,
.carousel-caption .lead {
  margin: 0;
  color: #fff;
  text-shadow: 0 1px 1px rgba(0,0,0,.4);

}

.carousel-caption .btn {
  margin-top: 10px;
}

@media (max-width: 480px) {

		#logo { border-right:none!important; min-height: 0px!important;}

		#myCarousel {margin: 0 -20px 20px -20px}
		
		.carousel-caption {
    	 background: #FF4700;
padding-top: 10px;
text-align: center;
padding: 20px;
    	}
    	
    	.carousel-caption h1 {
margin: 0;
line-height: 1.25;
color: #333!important;
text-shadow: none!important;
font-size: 20px!important;
font-weight: 200!important;
}
    	.header-image {
margin: 0 -20px!important;
overflow: hidden;
}
    	.carousel-caption h1,
    	.carousel-caption .lead {
    	 font-size: 30px
   		
    	}
    	
    	#main-intro h2 {line-height: 110%; font-size: 30px}
    	
    	#standard-features .span3{text-align: center}
    	
    	#menu-under-header {
		margin: 0px;
		}
		
		.post .thumbnail img {
			width: 100%;
			height: auto;
			}
		
	/*
.block-grid.two-up { margin-left: -4% }
	.block-grid.two-up>li { margin-left: 4%; width: 46%; }
*/
/* 	.block-grid.two-up>li:nth-child(2n+1) {clear: left;} */
	
	/*
.block-grid.three-up { margin-left: -4% }
	.block-grid.three-up>li { margin-left: 4%; width: 46%; }
*/
/* 	.block-grid.three-up>li:nth-child(3n+1) {clear: left;} */
	
	.block-grid.four-up { margin-left: -4% }
	.block-grid.four-up>li { margin-left: 4%; width: 100%;}
/* 	.block-grid.four-up>li:nth-child(4n+1) {clear: left;} */
	
	.block-grid.five-up {margin-left: -4%}
	.block-grid.five-up>li { margin-left: 4%; width: 46%; }
/* 	.block-grid.five-up>li:nth-child(5n+1) {clear: left;} */

.thumb-hover {position: relative; min-height: 150px!important; overflow: hidden}

.back {position: absolute; display: none; top:20%!important; left:20%!important}

}

/* list view */

.list-view {
padding: 0px; 
-webkit-transition-property: height, width;
-moz-transition-property: height, width;
transition-property: height, width;
-webkit-transition-duration: 0.8s;
-moz-transition-duration: 0.8s;
transition-duration: 0.8s;
display: block;}

ul.thumbnails li.span3:nth-child(4n + 5) {
  margin-left : 0px;
}

.back i {background: rgba(0,0,0,0.70); border-radius: 100%; color: #fff; display: block; padding: 30px; font-size: 24px}

.back a:hover {text-decoration: none}

/*portfolio*/

.thumb-hover {position: relative; min-height: 200px; overflow: hidden}

.front {position: absolute}

.back {position: absolute; display: none; top:30%; left:30%}

.thumbnail {position: relative}

.thumb-hover:hover .back {position: absolute; display: block; }

/*services*/

.related {font-size: 18px; font-weight: 200}

.header-image {margin: 0 20px; overflow: hidden}

.header-image .slash-one, .header-image .slash-two {max-height: 332px}

#main .services.post, #main .post {padding: 0px; background: none; border: none; -webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;}

.post-header {
margin-bottom: 15px;
padding: 20px 0px;
/* border-bottom: 1px solid #eee; */
}

.post .entry-content, .post .entry-summary {
padding: 0;
}

/*portfolio*/
.thumbnail {
border: none;
box-shadow: none;
padding: 0px!important;}



.nav-pills  a {
color: #809856!important;
}
.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus {
color: #ffffff!important;
background-color: #809856;
}
.nav > li > a:hover, .nav > li > a:focus {
text-decoration: none;
background-color: #fff;
}

.nav-tabs > li, .nav-pills > li {
float: left;
margin-right: 5px;
}

.services .hidden_excerpt {text-align: center}

.services .hidden_excerpt i {color: #fff!important; font-size: 30px}

.hidden_excerpt {color:#fff;position: absolute; opacity: 0;background:rgba(85,116,40,0.95);
top: 0;
left: 0;
right: 0;
bottom: 0;
/* border: 0.334em solid #ffffff; */
color: #f7f7f7;
padding: 1.618em;
text-align: left;
opacity: 0;
filter: alpha(opacity=@opacity * 100);
-webkit-transition: all ease 0.4s;
-moz-transition: all ease 0.4s;
-ms-transition: all ease 0.4s;
-o-transition: all ease 0.4s;
transition: all ease 0.4s;
overflow: hidden }

.hidden_excerpt h5{color: #fff}

.thumbnail a {text-decoration: none!important}

.thumbnail:hover .hidden_excerpt {position: absolute; opacity: 1; }
    
/*contact*/

.page-template-template-contact-php .social-icons > li {
margin: 12px 10px 12px 0px;
padding: 0;
line-height: 0;
float: left
}

.page-template-template-contact-php .post-header {margin-bottom: 0px}

div.page .mapp-container {padding: 0px!important; margin: 0px 0px 20px 0!important}

/*nav bar main*/

#services-menu-wrap .not-active.menu-item-type-custom a {color: #222!important}



#main-menu-wrap { border-right: 1px solid #ff4900}

/* Customize the navbar links to be fill the entire space of the .navbar */
.navbar-inner-lower {     
min-height: 40px;
padding-right: 20px;
padding-left: 20px;
background-color: #fafafa;
background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2));
background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
background-image: linear-gradient(to bottom, #ffffff, #f2f2f2);
background-repeat: repeat-x;
border: 1px solid #d4d4d4;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}

.navbar-inner-lower li.active:hover {color: #333}

#menu-under-header {
z-index: auto;
margin: 0 0 0 20px;
}

#menu-under-header .navbar .nav {
margin-left: 0px;
}

.navbar-inner-lower li.active.current-menu-item a {
background-color: transparent;
color: #999;
}

.navbar-inner-lower .nav li {border-right: 1px solid #eee} 

.navbar-inner-lower .nav li a:hover {color: #333} 

.navbar-inner-lower .nav li {border-left: 1px solid #ccc}  

.navbar-inner-lower .nav li:last-child {border-right: 1px solid #ccc}   

.navbar-inner-lower .nav .dropdown-menu li {border:none}  


.navbar {
margin-bottom: 0px;
margin-top: 10px;
}        
      
/* footer */

#footer {
padding: 0;
background: #fff;
}

#footer #footer-widgets {
padding-top: 0px;
}

/*sidebar*/

.widget h4.widget-title {
margin-bottom: 10px;
padding-bottom: 20px;
border-bottom: 1px solid #fff;
font-size: 20px;
line-height: 24px;
font-weight: 200;
padding-top: 17px;
}

.post-header {
border-bottom: 1px solid #fff;
}

/*artist*/

.profile-thumb {float: left}

#featured-thumbnails div.span3 {margin-bottom: 20px}

/*2014 updates */

.tec-green {color: #44612D}
.tec-orange {color: #F16132}

.inner {padding: 20px 40px; background: #fff;}

/* .inner .span4 {width: 286px} */

.carousel {margin-bottom: 0px;}

.navbar-inner  { background: #F16132 }    

.navbar-inner ul.nav li a, .navbar-inner ul.nav li.active a {
color: #fff; 
border-radius: 0px!important;
-webkit-border-radius: 0px!important;
-moz-border-radius: 0px!important; 
box-shadow: 0px!important;
-webkit-box-shadow: 0px!important;
-moz-box-shadow: 0px!important;
}  

ul.nav li.current-menu-item a, ul.nav li a:hover {background:#43622A!important; color: #fff }

.navbar .nav li.dropdown > .dropdown-toggle .caret, .caret {
border-top-color: #fff;
border-bottom-color: #fff;
}
.navbar .dropdown-menu .caret {

border-top-color: #fff!important;

border-bottom-color: #fff!important;
}
.navbar .nav li.dropdown ul.dropdown-menu  {padding: 0px; border-radius: 0px!important;
-webkit-border-radius: 0px!important;
-moz-border-radius: 0px!important; border: none}

.navbar .nav li a {border-right: 1px solid #fff;}

.navbar .nav li.dropdown ul.dropdown-menu  { border-top: 1px solid #fff; border-left: none; border-right: none;}

.navbar .nav li.dropdown ul.dropdown-menu li a {background: #43622A; color: #fff; border-bottom: 1px solid #fff;border-right: none;}

.navbar .nav li.dropdown ul.dropdown-menu li ul li a {background: #F16132!important; color: #fff }

.navbar .nav li.dropdown ul.dropdown-menu li ul li a:hover {background: #F16132!important; color: #fff }

.navbar .nav li.dropdown ul.dropdown-menu li a:hover  {background: #F16132!important; color: #fff }

#footer {background: #ECEFEA;}

.footer-wrap {padding: 20px; background: #43622A; color: #fff}
.footer-wrap .widget, .footer-wrap .widget h4, .footer-wrap .widget li a {color: #fff}
.footer-wrap .widget h4 {padding: 0px 0px 10px 0px; text-transform: uppercase; border-bottom: 0px; margin: 0px}
#credit {text-align: center; padding: 20px 0px;}

.project-meta { padding: 20px; background: #FEEFE9; color: #44612D; margin-bottom: 20px}

.project-meta ul { list-style: none; padding-left: 0px; margin: 0px}

.btn-outline {padding: 15px 20px; border: 1px solid #F16132; float: right; margin-bottom: 20px}

.header-block {margin-bottom: 20px; padding-top: 20px;}

.header-block a {color: #F16132; font-size: 20px;}

.header-block h1.post-title.entry-title, h1.post-title.entry-title { font-size: 30px; font-weight: 300; margin-bottom: 20px; text-transform: uppercase; color: #44612D}

#project-images {margin-bottom: 20px;}

#portfolio-list li {min-height: 230px}

.call {font-size: 16px; font-weight: 300; text-align: right; color: #F16132}

.custom-page-header {height: 110px;position: relative;overflow: hidden; border-top:15px solid #fff; }
.single.single-post .custom-page-header {margin-left:20px; }
.single-post #sidebar {margin-top: 20px;}
.page-title-block {position: relative; top:40px; left: 40px; z-index: 10}
.page-title-block h1.post-title.entry-title {color: #fff; font-weight: 300; text-shadow: 0px 0px 10px #F16132}
.gradient-overlay {background: url(../../images/gradient-overlay.png) repeat-y left top; z-index: 5; position: absolute; top: 0px; left: 0px; bottom:0px; right: 0px; }
.single.single-post .inner {padding-top: 40px;}

.entry-content.content h3, .post.type-post.status-publish h4 { font-size: 25px; line-height: 25px; font-weight: 300!important; margin: 10px 0px 15px; text-transform: uppercase; color: #F16132;}

.entry-content.content h4, .post.type-post.status-publish h4 { font-size: 20px; line-height: 20px;  font-weight: 300!important; margin: 10px 0px 15px; text-transform: uppercase; color: #44612D;}

i.phone-orange { background: url(../../images/icon-sprite.gif) center top no-repeat; width: 15px; height: 13px; float: left; display: block; margin-top: 4px; padding-right: 10px;padding-top: 4px}
i.phone-green { background: url(../../images/icon-sprite.gif) center center no-repeat; width: 15px; height: 15px; float: left; display: block; padding-right: 10px}
i.fax-green{ background: url(../../images/icon-sprite.gif) center bottom no-repeat; width: 15px; height: 15px; float: left; display: block;padding-right: 10px; padding-top: 4px}

a.call {font-weight: 700; font-size: 18px; float: left; margin-bottom: 10px;}

.gallery ul li img {margin-bottom: 10px;}

.orange-btn {padding: 12px 20px;
color: #fff;
background: #F16132;
float: left;
margin-top: 10px;}
